BLAG

BLAG Forums
It is currently Fri Dec 19, 2014 2:29 pm

All times are UTC




Post new topic Reply to topic  [ 20 posts ]  Go to page Previous  1, 2
Author Message
 Post subject:
PostPosted: Tue Jul 08, 2008 10:40 pm 
Offline

Joined: Tue Jun 03, 2008 9:13 pm
Posts: 29
Just rebooted... No problems with Ctrl-alt-F7 this time...

Before I rebooted I went into Synaptic and it reported I had 4 broken packages??

Cheers,
Blarney


Top
 Profile  
 
 Post subject:
PostPosted: Tue Jul 08, 2008 10:46 pm 
Offline
Site Admin

Joined: Sun Mar 14, 2004 3:17 pm
Posts: 4492
Location: Loveland, Colorado, USA
Blarney wrote:
Just rebooted... No problems with Ctrl-alt-F7 this time...


Cool. Thanks for letting me know.

Blarney wrote:
Before I rebooted I went into Synaptic and it reported I had 4 broken packages??


Which packages and which install CD did you use?

Thanks,

-Jeff


Top
 Profile  
 
 Post subject:
PostPosted: Tue Jul 08, 2008 10:51 pm 
Offline

Joined: Tue Jun 03, 2008 9:13 pm
Posts: 29
This was using BLAG-89999.42222-i386.iso

Broken packages are:-

Gphoto2
libquicktime
mencoder
mplayer

Is it a bad CD? I didn't check...

Cheers,
Blarney


Top
 Profile  
 
 Post subject:
PostPosted: Tue Jul 08, 2008 10:59 pm 
Offline

Joined: Tue Jun 03, 2008 9:13 pm
Posts: 29
Tried to fix broken packages, output below:-

[root@localhost blarney]# apt-get --fix-broken install
Reading Package Lists... Done
Building Dependency Tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
lockdev (1.0.1-12.fc9.1)
The following packages will be REMOVED:
libquicktime (1.0.2-3.lvn9)
mencoder (1.0-0.94.20080531svn.lvn9)
mjpegtools (1.9.0-0.5.rc3.lvn9)
mjpegtools-libs (1.9.0-0.5.rc3.lvn9)
mplayer (1.0-0.94.20080531svn.lvn9)
smplayer (0.6.1-1.lvn9)
y4mscaler (9.0-5.lvn8)
The following NEW packages will be installed:
lockdev (1.0.1-12.fc9.1)
0 upgraded, 1 newly installed, 7 removed and 0 not upgraded.
Need to get 0B/15.2kB of archives.
After unpacking 25.1MB disk space will be freed.
Do you want to continue? [Y/n] y
Checking GPG signatures... ############################## [100%]
E: Unknown signature /var/cache/apt/archives/lockdev-1.0.1-12.fc9.1.i386.rpm: (SHA1) DSA sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#4f2a6fd2)
E: Error(s) while checking package signatures:
0 unsigned package(s)
1 package(s) with unknown signatures
0 package(s) with illegal/corrupted signatures
E: Handler silently failed
[root@localhost blarney]#


Top
 Profile  
 
 Post subject:
PostPosted: Tue Jul 08, 2008 11:03 pm 
Offline
Site Admin

Joined: Sun Mar 14, 2004 3:17 pm
Posts: 4492
Location: Loveland, Colorado, USA
Hmm, well, i've completely banished libquicktime (1.0.2-3.lvn9) from the repo (using freshrpms instead). I thought I did that before I made that CD, but it's definitely done now. I'll clean those up. Thanks for catching it.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 20 posts ]  Go to page Previous  1, 2

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group